<?xml version="1.0" encoding="euc-kr" ?>

<tle>
	<default-request-processor>
		<command-handler-mapping>
			<mapping commandID="/login.do" handlerID="login" />
			<mapping commandID="/logout.do" handlerID="logout" />
		</command-handler-mapping>
	</default-request-processor>
</tle>